">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Processable::NotJustDocs - Lintian interface to installable package data collection

# SYNOPSIS

        my $processable = Lintian::Processable::Installable->new;

        my $is_empty = $processable->not_just_docs;

# DESCRIPTION

Lintian::Processable::NotJustDocs provides an interface to package data for installation packages.

# INSTANCE METHODS

not_just_docs

  Returns a truth value if the package appears to be empty.

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<